.gform_wrapper .gfield.event-details.gfield_html {
  margin-left: 0 !important;
  width: 100%;
  background: #36475e;
  padding: 20px;
  overflow: auto;
  margin: 50px 0;
}

.gform_wrapper .gfield.event-details.gfield_html div {
  display: inline-block;
}

.gform_wrapper .gfield.event-details.gfield_html div.text {
  margin-left: 30px;
  color: #fff;
  font-size: 20px;
}

.gform_wrapper .gfield.event-details.gfield_html div h3 {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  color: #fc8b65;
  letter-spacing: 5px;
  font-size: 18.38px;
  font-weight: 900;
  margin: 25px 0;
}

.gform_wrapper .gfield.event-details.gfield_html div.image img {
  max-width: 100% !important;
}
